Subject: Candidate Typing and Skill test.
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Sun, 9 Oct 2022 23:58:33 -0700 (MST)

Typing Speed - 34 WPM 
Accuracy - 91 % 

Q.1. The Qualitites that you have that will make you a good cutsotmer support representative? Plae describe in 200-300 Words. 

A.1. Fistly, I would like to thank you for giving me an opportunity to showcase my abilities. The first thing about me is that my verbal and written communication skills are of proficient level. The same has been acquired through my tears of experience in various fields serving customer queries all over INDIA. 
Secondly, my education and subsequent qualifications also give me an upper hand from many others. 
Thirdly, My willingness to resolve customer complaints and quries is also an advantage that makes me stand out from the crowd. 
Then, my IT skills are are also very good as per industry standards as I've made lot of presentations for clients, had a lot of email communications troughout the career and finally, reported in excel sheets to my supriors on regular basis. 

Lastly, I would take this opportunity to thank you again for the chance given to me. I would like to assure you that I would ensure that the company with which I get associated must benefit from my services. Also, my efforts towards the same are recognised and appriciated from time to time. 

I would look forward to be working with you in future ! 

Regards, 

Probir Sanyal 

Thanks & Regards 
Satyam Saini